package com.ym.mec.biz.dal.dto;

import java.util.List;

public class NamesDto {
    private Integer id;

    private List<String> names;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }
}
